.banner{
    width: 100%;
    height: 4.5rem;
    background: url(../images/news/banner.jpg) no-repeat center;
    background-size: cover;
}
ul.news li{
    width: 100%;
}
ul.news li img{
    width: 100%;
}
ul.news li p{
    margin:.3rem .4rem;
    font-size: .24rem;
    color: #333333;
    line-height: .40rem;
    text-align: left;
}